Subject: Re: I would like to participate for postgresql projects

From: Ashesh Vashi <[email-masked]>
Date: Wed, 9 Feb 2022 18:58:30 +0530

On Wed, Feb 9, 2022 at 6:52 PM Daniel Gustafsson <[email-masked]> wrote:

> > On 8 Feb 2022, at 06:12, luminate 22 <[email-masked]> wrote:
> >
> > Hi! my name is Mario Mercado. I'm from California western pacific time.
> I would like to participate in your projects. I'm a software developer from
> California.
>
> Welcome aboard, everyone is welcome.  I would recommend starting with
> cloning
> the repository and getting familiar with it by building and running tests
> etc:
>
>     https://www.postgresql.org/docs/devel/git.html
>     https://www.postgresql.org/docs/devel/installation.html
>
> Finding an interesting project to hack on is quite subjective, but
> reviewing
> what others have done and looking at what's in flight might bring some
> ideas to
> mind:
>
>     https://commitfest.postgresql.org/37/

You may also want to visit the developer FAQ.
https://wiki.postgresql.org/wiki/Developer_FAQ

Have fun!

-- Ashesh Vashi

>
>
> And, most important: have fun!
>
> --
> Daniel Gustafsson               https://vmware.com/
>
>
>
>